---
group:
  name: tashaxing
  description: ''
  projects:
  - name: cpphttpdemo
    description: ''
    mirrorRelease: false
    topic: ''
  - name: ctptest
    description: ''
    mirrorRelease: false
    topic: ''
  - name: qttetris
    description: ''
    mirrorRelease: false
    topic: ''
  - name: qtwuziqi
    description: ''
    mirrorRelease: false
    topic: ''
